/*
Theme Name: Browco Theme
Description: This is a child theme for Kitring Theme
Author: Dahz
Template: kitring
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* custom header styles */
@font-face {
	font-family: 'ABSerif';
	src: url('fonts/3817DD_0_0.eot');src: url('fonts/3817DD_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/3817DD_0_0.woff2') format('woff2'),url('fonts/3817DD_0_0.woff') format('woff'),url('fonts/3817DD_0_0.ttf') format('truetype');
	font-weight: 100;
}
@font-face {
	font-family: 'ABSerif';
	src: url('fonts/3817DD_1_0.eot');src: url('fonts/3817DD_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/3817DD_1_0.woff2') format('woff2'),url('fonts/3817DD_1_0.woff') format('woff'),url('fonts/3817DD_1_0.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'ABScript';
	src: url('fonts/3817DD_2_0.eot');src: url('fonts/3817DD_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/3817DD_2_0.woff2') format('woff2'),url('fonts/3817DD_2_0.woff') format('woff'),url('fonts/3817DD_2_0.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'ABScript';
	src: url('fonts/3817DD_3_0.eot');src: url('fonts/3817DD_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/3817DD_3_0.woff2') format('woff2'),url('fonts/3817DD_3_0.woff') format('woff'),url('fonts/3817DD_3_0.ttf') format('truetype');
	font-weight: 300;
}
@font-face {
	font-family: 'ABScript';
	src: url('fonts/3817DD_4_0.eot');src: url('fonts/3817DD_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/3817DD_4_0.woff2') format('woff2'),url('fonts/3817DD_4_0.woff') format('woff'),url('fonts/3817DD_4_0.ttf') format('truetype');
	font-weight: 700;
}
@font-face {
  font-family: 'ITCAvantGardePro-Md';
  src: url('fonts/ITCAvantGardePro-Md.eot?#iefix') format('embedded-opentype'),  url('fonts/ITCAvantGardePro-Md.otf')  format('opentype'),
	     url('fonts/ITCAvantGardePro-Md.woff') format('woff'), url('fonts/ITCAvantGardePro-Md.ttf')  format('truetype'), url('fonts/ITCAvantGardePro-Md.svg#ITCAvantGardePro-Md') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ITCAvantGardePro-Bk';
  src: url('fonts/ITCAvantGardePro-Bk.eot?#iefix') format('embedded-opentype'),  url('fonts/ITCAvantGardePro-Bk.otf')  format('opentype'),
	     url('fonts/ITCAvantGardePro-Bk.woff') format('woff'), url('fonts/ITCAvantGardePro-Bk.ttf')  format('truetype'), url('fonts/ITCAvantGardePro-Bk.svg#ITCAvantGardePro-Bk') format('svg');
  font-weight: normal;
  font-style: normal;
}

.font-abserif {
	font-family: 'ABSerif';
	font-weight: 400;
}
.font-abserif-100 {
	font-family: 'ABSerif';
	font-weight: 100;
} 
.font-abscript {
	font-family: 'ABScript'; 
	font-weight: 400;
}
.font-abscript-300 {
	font-family: 'ABScript'; 
	font-weight: 300;
}
.font-abscript-700 {
	font-family: 'ABScript'; 
	font-weight: 700;
}

/* header styles */
.free-shipping-message,
.free-shipping-message-m {
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color: #000;
	line-height: 18px;
    letter-spacing: 2px;
    padding: 16px 0;
	font-family: 'ITCAvantGardePro-Md';
}
.free-shipping-message-m {
    display: none;
}
#de-site-header .site-branding .de-header__site-branding-wrapper .de-header__logo-media a img {
    max-width: 225px!important;
}
#de-site-header #header-section2.de-header__section {	
    padding: 28px 0;
}
#de-site-header #header-section3.de-header__section {
    min-height: 62px;
    padding-top: 1px;
}
.location-link {
    position: absolute;
    right: 20px;
}
.location-link > a {
    padding: 0 0 0 30px !important;    
    position: relative;
}
.location-link > a:before {
	content: '';
	display: block;	
	position: absolute;
	width: 20px;
    height: 27px;
    left: 0;
    top: -4px;
	background: url('images/map_icon.png') no-repeat center;
	background-size: contain;
}
.location-link .de-dropdown__container {
	width: 515px !important;
	max-width: none;
	right: -20px;
	left: auto !important;
}
.location-link .de-dropdown__container .sub-menu-item {
	width: 50%;
    margin-top: 0px !important;
    margin-bottom: 13px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.location-link .de-dropdown__container .uk-card-body .uk-drop-grid {
    column-count: 2;
}
.location-link .de-dropdown__container .uk-card-body .uk-drop-grid > div > a > span {
	border: none !important;
}
.location-link .de-dropdown__container .uk-card-body {
    padding: 30px 46px 17px;
}
#de-site-header .de-header-navigation__primary-menu > li > a {
	text-transform: uppercase;	
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 18px;
    padding: 0 20px;
}
#de-site-header .de-header-navigation__primary-menu a {
    font-family: 'ITCAvantGardePro-Bk';
}
#de-site-header .de-header__section-contact-item .uk-icon {
	display: none;
}
#de-site-header .de-header__section-contact-item {
    text-align: right;
    display: block;
    padding-top: 13px;
    white-space: nowrap;
	font-family: 'ITCAvantGardePro-Md';
}
#de-site-header .de-header__section-contact-item:before {
	content: 'Bookings';
	text-transform: uppercase;
    letter-spacing: 2.2px;
	font-size: 12px;
    line-height: 20px;
    display: block;
}
#de-site-header .de-header__section-contact-item--inner__item.item-1 {
	position: relative;
    font-size: 20px;
    line-height: 28px;
    padding-left: 19px;
    letter-spacing: 2px; 
}
#de-site-header .de-header__section-contact-item--inner__item.item-1:before {	
	content: '';
	display: block;	
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0;
    top: 3px;
	background: url('images/phone.png') no-repeat center;
	background-size: contain;
}
.uk-button  {
	font-family: 'ITCAvantGardePro-Md' !important;
}
.uk-sticky-fixed #header-section3:before {
    content: '';
    display: block;
    position: absolute;
    left: 25px;
    top: 12px;
    width: 120px;
    height: 36px;
    background: url("images/sticky-logo.png") no-repeat center left;
    background-size: contain;
}

.page-id-1101 input:not([type=submit]),.page-id-1101 textarea,.page-id-1101 input::placeholder,.page-id-1101 textarea::placeholder,.page-id-1101 select{font-family: 'ABSerif'!important;color:#666666!important;font-weight:100!important;font-size:16px!important;}
.page-id-1101 input[type="submit"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background: black;
    color: white;
    padding: 12px 20px;
    cursor:pointer;
    font-family: 'ABSerif';
	font-weight: 400;
	font-size:16px;
}
.page-id-1101 input[type="submit"]:focus { 
    outline: none !important;
}
.page-id-1101 input[type="submit"]:hover {
    opacity:0.7;
}
.page-id-1101 textarea{padding-top:15px;}
@media only screen and (max-width: 1099px) {
	#de-site-header .de-header-navigation__primary-menu > li > a {
		padding: 0;
	}
}
@media only screen and (max-width: 959px) {
	.location-link {
		position: inherit;
	}
	.location-link > a {
	    padding: 0  !important; 
	}
	.location-link > a:before {
		display: none;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.free-shipping-message {
		display: none;
	}
	.free-shipping-message-m {
	    display: block;
	    padding: 6px 0;
	}
    .free-shipping-message-m a {
        color: #000 !important;
    }

}